-- HeadCount2 English Locale
-- Please use the Localization App on WoWAce to Update this
-- http://www.wowace.com/projects/gathermate2/localization/

local L = LibStub("AceLocale-3.0"):NewLocale("HeadCount2", "enUS", true, true)
if not L then return end

--@localization(locale="enUS", format="lua_additive_table", table-name="L", handle-unlocalized="comment")@

L["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is disabled.  No raids will be deleted."
L["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is enabled.  Raids older than %d weeks will be deleted automatically."
L["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Current pruning date: %s."
L["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Attempting to automatically delete the following raid: %s - %s."
L["debug.mod.disable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod disabled."
L["debug.mod.enable"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Mod enabled."
L["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is final.  Starting new raid."
L["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is not final.  Continuing."
L["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is not in a raid and the most recent raid is final.  No recovery required."
L["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The owner is not in a raid.  Recovering by finalizing the most recent raid."
L["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Automatic group selection enabled for instance, %s, with %d players."
L["debug.raidtracker.setup.norecover"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The most recent raid does not exist."

L["debug.boss.engage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss engaged: %s (%s)."
L["debug.boss.kill"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss killed: %s (%s)."
L["debug.boss.kill.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss encounter complete: %s."
L["debug.boss.loot.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss loot encountered: %s."
L["debug.boss.wipe"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Boss wipe."
L["debug.boss.wipe.check"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Checking for boss wipe."


L["raid.name"] = "Raid management"
L["raid.description"] = "Configure raid management options."
L["groupsetup.name"] = "Group setup"
L["groupsetup.description"] = "Configure the raid group setups."
L["raidlistgroups.name"] = "Raid list groups"
L["raidlistgroups.description"] = "Set the raid list groups."
L["waitlistgroups.name"] = "Wait list groups"
L["waitlistgroups.description"] = "Set the wait list groups."
L["autogrouping.name"] = "Automatic group selection"
L["autogrouping.description"] = "Enables or disabled automatic group selection.  Party groups will be set automatically to raid list or wait list groups based on the instance type."
L["waitlist.name"] = "Wait list management"
L["waitlist.description"] = "Configure wait list management options."
L["waitlist.duration.name"] = "Whisper duration"
L["waitlist.duration.description"] = "Sets the amount of time (in minutes) to accept players whispers to join the wait list.  If the duration is set to 0, whispers to join the wait list will be accepted for the entire duration of the raid."
L["waitlist.autoremoval.name"] = "Automatic removal"
L["waitlist.autoremoval.description"] = "Enables or disables automatic player removal from the wait list upon that player joining the raid list."
L["waitlist.incoming.name"] = "Display incoming whispers"
L["waitlist.incoming.description"] = "Enables or disables display of incoming wait list whispers."
L["waitlist.outgoing.name"] = "Display outgoing whispers"
L["waitlist.outgoing.description"] = "Enables or disables display of outgoing wait list whispers."
L["waitlist.notify.name"] = "Whisper notification"
L["waitlist.notify.description"] = "Enables or disables display of an information notification message when a player is successfully added to the wait list by a whisper command."
L["pruning.name"] = "Pruning"
L["pruning.description"] = "Configure the pruning options to automatically delete old raids.  Raids will only be automatically deleted on startup.  Please use with caution."
L["pruning.prune.name"] = "Automatic pruning"
L["pruning.prune.description"] = "Enables or disables automatic pruning of raids.  Enable pruning to automatically delete raids after a configurable amount of time.  Raids will only be automatically deleted on startup.  Please use with caution."
L["prunetime.name"] = "Pruning time"
L["prunetime.description"] = "Sets the pruning time.  Increase or decrease the pruning time (in number of weeks) to automatically delete old raids after the configured amount of time.  Raids will only be automatically deleted on startup.  Please use with caution."
L["delay.name"] = "Attendance delay"
L["delay.description"] = "Sets the attendance delay to increase or decrease performance at the cost of attendance accuracy.  Increase the time (measured in number of seconds) for improved performance at the cost of decreased accuracy."
L["bgtracking.name"] = "Battleground tracking"
L["bgtracking.description"] = "Enables or disables attendance tracking while in a battleground."
L["autoselect.name"] = "Automatic group selection"
L["autoselect.description"] = "Enables or disables automatic group selection by raid zone."

L["boss.name"] = "Boss"
L["boss.description"] = "Configure boss tracking options."
L["boss.groupsetup.name"] = "Group setup"
L["boss.add.name"] = "Add boss kill"
L["boss.add.description"] = "Manually add a boss kill to the current raid with the current roster at the current time."
L["boss.groupsetup.description"] = "Configure the boss attendance group setup."
L["boss.groupsetup.raidlistgroup.name"] = "Raid list group"
L["boss.groupsetup.raidlistgroup.description"] = "Enables or disables inclusion of raid list group members for boss kill attendance."
L["boss.groupsetup.waitlistgroup.name"] = "Wait list group"
L["boss.groupsetup.waitlistgroup.description"] = "Enables or disables inclusion of wait list group members for boss kill attendance."
L["boss.groupsetup.nolistgroup.name"] = "No list group"
L["boss.groupsetup.nolistgroup.description"] = "Enables or disables inclusion of no list group members (members who are offline or not in the raid) for boss kill attendance."
L["boss.groupsetup.waitlist.name"] = "Wait list"
L["boss.groupsetup.waitlist.description"] = "Enables or disables inclusion of wait list members (members who are on the standby wait list) for boss kill attendance."


L["datetime.name"] = "Date and time"
L["datetime.description"] = "Configure date and time options."
L["dateformat.name"] = "Date format"
L["dateformat.description"] = "Sets the date format."
L["timezone.name"] = "Time zone"
L["timezone.description"] = "Sets the time zone difference for display."
L["timeformat.name"] = "24-hour time format"
L["timeformat.description"] = "Enables or disables the 24-hour time format."
L["timetotals.name"] = "Time totals"
L["timetotals.description"] = "Sets the lists that contribute to total activity time."
L["timetotals.raidlisttime.name"] = "Raid list time"
L["timetotals.raidlisttime.description"] = "Enables or disables raid list activity to count as total activity time."
L["timetotals.waitlisttime.name"] = "Wait list time"
L["timetotals.waitlisttime.description"] = "Enables or disables wait list activity to count as total activity time."
L["timetotals.offlinetime.name"] = "Offline time"
L["timetotals.offlinetime.description"] = "Enables or disables offline activity to count as total activity time."

L["export.name"] = "Export"
L["export.description"] = "Configure exporting options."
L["export.format.name"] = "Export format"
L["export.format.description"] = "Set the export format."
L["export.eqdkp.name"] = "EQdkp"
L["export.eqdkp.description"] = "Configure EQdkp export options."
L["export.eqdkp.difficulty.name"] = "Difficulty label"
L["export.eqdkp.difficulty.description"] = "Enables or disables the difficulty label for EQdkp export.  Enabling will configure the export string to add '(10)' and '(25)' suffixes for normal and heroic raids, respectively.  If the raid is not available in heroic mode, then no difficulty label suffix will be appended."

L["debug.name"] = "Debug"
L["debug.description"] = "Enables or disables the debug flag."

L["exclude.name"] = "Exclude"
L["exclude.description"] = "Enables or disables tracking for specific loot items."
L["exclude.add.name"] = "Add loot"
L["exclude.add.description"] = "Add loot to the exclude list. Just paste the item link or enter the item ID into the input box."
L["exclude.remove.name"] = "Remove loot"
L["exclude.remove.description"] = "Remove loot from the exclude list. Just paste the item link or enter the item ID into the input box."
L["exclude.list.name"] = "Excluded Loot List"
L["exclude.list.description"] = "Select this item to ignore it during raids, de-selecting the item will cause it to be tracked during raids."

L["reporting.name"] = "Reporting"
L["reporting.description"] = "Configure reporting options"
L["reporting.broadcastchannel.name"] = "Broadcast channel"
L["reporting.broadcastchannel.description"] = "Sets the channel in which to broadcast raid information."
L["reporting.bosskills.name"] = "Broadcast boss kills"
L["reporting.bosskills.description"] = "Broadcast boss kills in real-time to a chat channel."
L["reporting.loot.name"] = "Broadcast loot"
L["reporting.loot.description"] = "Broadcast loot in real-time to a chat channel."

L["loot.name"] = "Loot"
L["loot.description"] = "Configure loot tracking options."
L["loot.minimum.name"] = "Minimum loot quality"
L["loot.minimum.description"] = "Sets the minimum tracked loot quality."
L["loot.popup.name"] = "Loot popup"
L["loot.popup.description"] = "Enables or disabled the loot management popup window whenever a tracked loot item is distributed."
L["loot.exclude.name"] = "Loot exclusion"
L["loot.exclude.description"] = "Use the Exclude section to manage loot exclusions. Loot exclusions, are loot that will be ignored during the raid. These items will not be tracked."
L["loot.add.name"] = "Add loot"
L["loot.add.description"] = "Manually add loot to a given raid."
L["loot.add.usage"] = "[link] <raid_number> <player_name>"

L["info.announce.waitlist.open"] = "The raid wait list is now open for new members.  Send the whisper, wl add, to be added to the wait list."
L["info.announce.waitlist.close"] = "The raid wait list is now closed to new members."
L["info.announce.type.announcewaitlist"] = "Announce the wait list is open to accept new members."
L["info.announce.type.listwaitlist"] = "List the current wait list members."
L["info.boss.snapshot"] = "Boss snapshot (%d members)"
L["info.channel.guild"] = "The Guild chat channel."
L["info.channel.officer"] = "The Officer chat channel."
L["info.channel.party"] = "The Party chat channel."
L["info.channel.raid"] = "The Raid chat channel."
L["info.channel.say"] = "The Say chat channel."
L["info.channel.yell"] = "The Yell chat channel."
L["info.end.raid"] = "Do you want to end the active raid?"
L["info.end.raid.noraidsexists"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to end the active raid because no raid is currently active."
L["info.exclude.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added loot to the exclude list: %s"
L["info.exclude.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s (%s)"
L["info.exclude.loot.manage"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Use the command-line options to manage loot exclusion (/headcount exclude)."
L["info.exclude.loot.title"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Number of excluded items: %d"
L["info.exclude.remove.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully removed loot from the exclude list: %s"
L["info.export.raid"] = "Exporting raid information (%s format)"
L["info.initialization.complete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Addon loaded."
L["info.item.unsafe"] = "This item is unsafe."
L["info.item.query"] = "You may left-click to attempt to query the server for this item."
L["info.item.requery"] = "If the item was queried, you may need to reclick to requery and/or refresh the interface."
L["info.loot.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added loot %s for %s in raid %d."
L["info.loot.manage"] = "Manage loot information"
L["info.newraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r New raid started (%s)."
L["info.noraidsexist"] = "No raids currently exist."
L["info.noraidsselected"] = "No raid is currently selected."
L["info.raid.announce.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to make a raid announcement because no raid is currently active."
L["info.raidbosses"] = "Raid bosses (%d bosses)"
L["info.raidhistory"] = "Raid history (%d raids)"
L["info.raidloot"] = "Raid loot (%d items)"
L["info.raidmembers"] = "Raid members (%d members)"
L["info.raidplayer"] = "Member information"
L["info.remove.attendee"] = "Do you want to remove this attendee?"
L["info.remove.raid"] = "Do you want to remove this raid?"
L["info.remove.allraids"] = "Do you want to remove all raids?"
L["info.remove.allraids.warning"] = "WARNING: This will delete all tracked data."
L["info.remove.boss"] = "Do you want to remove this raid boss?"
L["info.remove.member"] = "Do you want to remove this raid member?"
L["info.remove.waitlist"] = "Do you want to remove this member from the wait list?"
L["info.remove.loot"] = "Do you want to remove this raid loot?"
L["info.start.raid"] = "Do you want to start a new raid?"
L["info.waitlist"] = "Wait list (%d members)"
L["info.waitlist.add.success"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r %s was successfully added to the wait list."
L["info.waitlist.noplayers"] = "There currently are no players on the wait list."
L["info.exclude.not.in.cache"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Failed to find item %d, in your local cache."
L["info.exclude.missing"] = "Item unavailable (%s)"
L["info.exclude.link"] = "%s (%s)"

L["guild.broadcast.bosskill"] = "Raid boss killed: %s"
L["guild.broadcast.manualbosskill"] = "Raid boss killed: %s (*)"
L["guild.broadcast.loot"] = "%s receives raid loot: %s [%s]"

L["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the raid list."
L["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the wait list."
L["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list."
L["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.  Player is offline."
L["debug.raid.update.addmember.whisper"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list via a wait list whisper."
L["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the raid list."
L["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the wait list."
L["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list."
L["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.  Player is offline."
L["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The current raid is continuing (Updated: %s)."
L["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The raid has ended (%s)."
L["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r There currently are %d tracked raid members."
L["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s has left the raid."
L["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid difficulty is now set to %s."

L["warning.announce.channel"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to send announcement.  The channel type is invalid."
L["warning.announce.type"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to send announcement.  The announcement type is invalid."
L["warning.export.raid.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to export.  An active raid cannot be exported."
L["warning.loot.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to determine one or more manual loot addition arguments."
L["warning.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add loot to raid %d because this raid does not exist."
L["warning.loot.manage.cost"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot cost must be a valid number."
L["warning.loot.manage.looter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The looted by value must be a valid string."
L["warning.loot.manage.note"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot note must be a valid string."
L["warning.loot.manage.source"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to manage loot.  The loot source value must be a valid string."
L["warning.loot.popup.remove.loot"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove loot because a loot management popup window is active."
L["warning.loot.popup.remove.raid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove raid because a loot management popup window is active."
L["warning.loot.popup.remove.removeall"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove all raids because a loot management popup window is active."
L["warning.removeraid.failure"] = "|cFF9999FF%s:|r Unable to remove raid [id: %d]."
L["warning.waitlist.add.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, because this player is already in the wait list."
L["warning.waitlist.add.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because there currently is no active raid."
L["warning.waitlist.add.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add player, %s, to the wait list because this player is currently in the raid list."
L["warning.waitlist.announce.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to announce wait list because there is no currently active raid."
L["warning.waitlist.list.currentraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to list wait list because there is no currently active raid."
L["warning.waitlist.list.noactiveraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to display the wait list because there currently is no active raid."
L["warning.waitlist.incomplete"] = "The wait list feature is in development, but currently is not finished."
L["info.boss.add.success"] =  "|cFF9999FF%s|r |cFF6666FF(%s):|r Successfully added boss |cFF6666FF%s|r to current raid."
L["warning.boss.add.failure.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to determine one or more manual boss addition arguments."
L["warning.boss.add.failure.activeraid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add boss |cFF6666FF%s|r because there is no active raid."
L["debug.boss.add.arguments"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Manual boss addition arguments: %s"
L["warning.boss.add.failure.missing"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Boss |cFF6666FF%s|r not found in the instance lock list."

-- Error messages
L["error.loot.add.failure.raidnumber"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add loot because the raid tracker is currently not initialized."
L["error.loot.add.failure.raidtracker"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF|r Unable to manually add loot to raid %d because this raid no longer exists."
L["error.loot.maximum"] = "|cFFFFFF7F%s:|r The maximum loot quality [|cFFFFFF7F%s|r] cannot be less than the minimum loot quality [|cFFFFFF7F%s|r]."
L["error.loot.minimum"] = "|cFFFFFF7F%s:|r The minimum loot quality [|cFFFFFF7F%s|r] cannot be greater than the maximum loot quality [|cFFFFFF7F%s|r]."
L["error.type.number"] = "|cFFFFFF7F%s:|r %s expects a number."
L["error.type.string"] = "|cFFFFFF7F%s:|r %s expects a string."
L["error.sort.name"] = "|cFFFFFF7F%s:|r Unable to sort because a raid member has no name."
L["error.sort.starttime"] = "|cFFFFFF7F%s:|r Unable to sort because a raid has no start time."
L["error.exclude.duplicate"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to add because the loot item, %s, is already in the exclude list."
L["error.exclude.missing"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r Unable to remove because the loot item, %s, is not present in the exclude list."

L["minimap.frame"] = "|cFF9999FFLeft-click|r |cFFFFFFFFto open the raid tracker.|r"
L["minimap.configuration"] = "|cFF9999FFRight-click|r |cFFFFFFFFto open the configuration menu."
L["minimap.button.rotate"] = "|cFF9999FFLeft-click|r |cFFFFFFFFand|r |cFF9999FFdrag the mouse|r |cFFFFFFFFto rotate the minimap button."
L["minimap.button.drag"] = "|cFFFFFFFFHold|r |cFF9999FFalt|r |cFFFFFFFFand|r |cFF9999FFdrag the mouse|r |cFFFFFFFFto move the minimap button."
L["minimap.option.name"] = "Enable Minimap Icon"
L["minimap.option.desc"] = "Turn the minimap icon on or off."


L["Day-Month-Year"] = true
L["Month-Day-Year"] = true
L["Year-Day-Month"] = true

L["message.waitlist.commands"] = "Wait list commands: "
L["message.waitlist.commands.wl"] = "wl - Display commands."
L["message.waitlist.commands.wl.status"] = "wl status - Display your waitlist status."
L["message.waitlist.commands.wl.contact"] = "wl contact <note> - Change your wait list contact note."
L["message.waitlist.commands.wl.add"] = "wl add <note> - Add yourself to the wait list."
L["message.waitlist.commands.wl.remove"] = "wl remove - Remove yourself from the wait list."
L["message.waitlist.invalid"] = "The wait list command you submitted is invalid.  Please try again."
L["message.waitlist.commands.wl.status.notinraid"] = "You are not currently a member of the raid."
L["message.waitlist.commands.wl.status.inwaitlist"] = "You are currently present on the wait list."
L["message.waitlist.commands.wl.status.notinwaitlist"] = "You are currently not present on the wait list."
L["message.waitlist.commands.wl.remove.notinraid"] = "Unable to remove you from the wait list because you are currently not a member of the raid."
L["message.waitlist.commands.wl.remove.notinwaitlist"] = "Unable to remove you because you are not currently on the wait list."
L["message.waitlist.commands.wl.remove.success"] = "You have been successfully removed from the wait list."
L["message.waitlist.commands.wl.add.inraidlist"] = "Unable to add you because you are currently in the raid."
L["message.waitlist.commands.wl.add.inwaitlist"] = "Unable to add you because you are already on the wait list."
L["message.waitlist.commands.wl.add.success"] = "You have been successfully added to the wait list."
L["message.waitlist.commands.wl.contact.invalid"] = "Unable to add your wait list contact note because you did not specify a note."
L["message.waitlist.commands.wl.contact.notinwaitlist"] = "Unable to add your wait list contact note because you are not present on the wait list."
L["message.waitlist.commands.wl.contact.notinraid"] = "Unable to add your wait list contact note because you are currently not a member of the raid."
L["message.waitlist.commands.wl.contact.success"] = "You have successfully updated your wait list contact note."

L["debug.message"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Receiveded supported message, %s, from %s."
L["debug.message.listwaitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a list wait list message."
L["debug.message.wl"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list commands message."
L["debug.message.wl.add"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list add message."
L["debug.message.wl.contact"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list contact message."
L["debug.message.wl.invalid"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list invalid message."
L["debug.message.wl.status"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list status message."
L["debug.message.wl.remove"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Processing a wait list remove message."
L["debug.whisper.nomessages"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Whisper update is complete because there are no more whispers in queue."

L["debug.raidtracker.setup.raid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is final.  Starting new raid."
L["debug.raidtracker.setup.raid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is in raid and the most recent raid is not final.  Continuing."
L["debug.raidtracker.setup.noraid.final"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Owner is not in a raid and the most recent raid is final.  No recovery required."
L["debug.raidtracker.setup.noraid.nofinal"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The owner is not in a raid.  Recovering by finalizing the most recent raid."
L["debug.raid.automaticgroupselection.change"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Automatic group selection enabled for instance, %s, with %d players."
L["debug.raid.prune.disabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is disabled.  No raids will be deleted."
L["debug.raid.prune.enabled"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Pruning is enabled.  Raids older than %d weeks will be deleted automatically."
L["debug.raid.prune.date"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Current pruning date: %s."
L["debug.raid.prune.delete"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Attempting to automatically delete the following raid: %s - %s."
L["debug.raid.update.activitytime"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The new raid update activity time is: (%s)"
L["debug.raid.update.addmember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the raid list."
L["debug.raid.update.addmember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to the wait list."
L["debug.raid.update.addmember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list."
L["debug.raid.update.addmember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list.  Player is offline."
L["debug.raid.update.addmember.whisper"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Adding a new player [%s] to no list via a wait list whisper."
L["debug.raid.update.modifymember.raidlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the raid list."
L["debug.raid.update.modifymember.waitlist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to the wait list."
L["debug.raid.update.modifymember.nolist"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list."
L["debug.raid.update.modifymember.offline"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Moving an existing player [%s] to no list.  Player is offline."
L["debug.raid.update.continue"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The current raid is continuing (Updated: %s)."
L["debug.raid.update.end"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r The raid has ended (%s)."
L["debug.raid.update.numberOfRaidMembers"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r There currently are %d tracked raid members."
L["debug.raid.update.modifymember.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r %s has left the raid."
L["debug.raid.update.difficulty"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid difficulty is now set to %s."
L["debug.status.battleground.enter"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is disabled because player is in a battleground (%s)."
L["debug.status.battleground.leave"] = "|cFF9999FF%s|r |cFF6666FF(%s):|r |cFF9999FF(DEBUG)|r Raid tracking is enabled because player exited a battleground."


L["gui.announce.wait.list"] = "Announce wait list"
L["gui.history.title"] = "Raid History - %d raid(s)"
L["gui.confirm.remove.all"] = "Are you sure you wish to delete all raids?\n This can NOT be undone."
L["gui.annouce.title"] = "Raid announcement"
L["gui.list.wait.list"] = "Show wait list"
L["gui.confirm.end.raid"] = "Are you sure you wish to end the current raid?"
L["gui.remove.all.raids"] = "Remove all raids"

L["Active"] = "Active"

L["Assign loot to bank"] = "Assign loot to bank"
L["Assign loot as disenchanted"] = "Assign loot as disenchanted"
L["Assign loot as offspec"] = "Assign loot as offspec"
L["Begin time"] = "Begin time"
L["Boss kills"] = "Boss kills"
L["Close menu"] = "Close menu"
L["Close the menu"] = "Close the menu"
L["Current raid"] = "Current raid"
L["Death Knight players"] = "Death Knight players"
L["Druid players"] = "Druid players"
L["gui.end.active.raid"] = "End active raid"
L["End raid"] = "End raid"
L["End time"] = "End time"
L["Export raid"] = "Export raid"
L["Go back"] = "Go back"
L["General information"] = "General information"
L["Hunter players"] = "Hunter players"
L["Item cost"] = "Item cost"
L["Item level"] = "Item level"
L["Item unavailable"] = "Item unavailable"
L["Last activity"] = "Last activity"
L["Last activity time"] = "Last activity time"
L["List wait list"] = "List wait list"
L["Loot cost"] = "Loot cost"
L["Loot note"] = "Loot note"
L["Loot source"] = "Loot source"
L["Looted by"] = "Looted by"
L["Mage players"] = "Mage players"
L["Manage loot"] = "Manage loot"
L["Member name"] = "Member name"
L["No list"] = "No list"
L["Number of bosses"] = "Number of bosses"
L["Number of items"] = "Number of items"
L["Number of members"] = "Number of members"
L["Number of wait list players"] = "Number of wait list players"
L["Offline time"] = "Offline time"
L["Paladin players"] = "Paladin players"
L["Priest players"] = "Priest players"
L["Raid announcement"] = "Raid announcement"
L["Raid information"] = "Raid information"
L["Raid list"] = "Raid list"
L["Raid list group"] = "Raid list group"
L["Raid list time"] = "Raid list time"
L["Remove all"] = "Remove all"
L["Remove attendee"] = "Remove attendee"
L["Remove boss"] = "Remove boss"
L["Remove loot"] = "Remove loot"
L["Remove member"] = "Remove member"
L["Remove raid"] = "Remove raid"
L["Remove wait list member"] = "Remove wait list member"
L["Rogue players"] = "Rogue players"
L["Shaman players"] = "Shaman players"
L["Start new raid"] = "Start new raid"
L["Start raid"] = "Start raid"
L["Time history"] = "Time history"
L["Time information"] = "Time information"
L["Total time"] = "Total time"
L["Trash mob"] = "Trash mob"
L["Unknown players"] = "Unknown players"
L["View raid bosses"] = "View raid bosses"
L["View raid loot"] = "View raid loot"
L["View raid members"] = "View raid members"
L["View wait list"] = "View wait list"
L["Wait list"] = "Wait list"
L["Wait list group"] = "Wait list group"
L["Wait list time"] = "Wait list time"
L["Wait list players"] = "Wait list players"
L["Warlock players"] = "Warlock players"
L["Warrior players"] = "Warrior players"
